import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { InstitucionInfraccionController } from './institucion-infraccion.controller';
import { InstitucionInfraccion } from './institucion-infraccion.entity';
import { InstitucionInfraccionService } from './institucion-infraccion.service';

@Module({
  imports: [TypeOrmModule.forFeature([InstitucionInfraccion])],
  controllers: [InstitucionInfraccionController],
  providers: [InstitucionInfraccionService],
})
export class InstitucionInfraccionModule {}
