import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { ModuloController } from './modulo.controller';
import { ModuloService } from './modulo.service';
import { Modulo } from './entity/modulo.entity';
import { InstitucionModule } from '../institucion/institucion.module';

@Module({
  imports: [TypeOrmModule.forFeature([Modulo]), InstitucionModule],
  controllers: [ModuloController],
  providers: [ModuloService],
})
export class ModuloModule {}
