import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { MotivoController } from './motivo.controller';
import { Motivo } from './motivo.entity';
import { MotivoService } from './motivo.service';

@Module({
  imports: [TypeOrmModule.forFeature([Motivo])],
  controllers: [MotivoController],
  providers: [MotivoService],
})
export class MotivoModule {}
