import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { PrestamoController } from './prestamo.controller';
import { Prestamo } from './prestamo.entity';
import { PrestamoService } from './prestamo.service';

@Module({
  imports: [TypeOrmModule.forFeature([Prestamo])],
  controllers: [PrestamoController],
  providers: [PrestamoService],
})
export class PrestamoModule {}
