import { Module } from '@nestjs/common';
import { TypeOrmModule } from '@nestjs/typeorm';
import { TipoUsuarioController } from './tipo-usuario.controller';
import { TipoUsuario } from './tipo-usuario.entity';
import { TipoUsuarioService } from './tipo-usuario.service';

@Module({
  imports: [TypeOrmModule.forFeature([TipoUsuario])],
  controllers: [TipoUsuarioController],
  providers: [TipoUsuarioService],
})
export class TipoUsuarioModule {}
