import { Entity, Column, PrimaryGeneratedColumn, OneToMany } from 'typeorm';
import { InstitucionInfraccion } from '../institucion-infraccion/institucion-infraccion.entity';

@Entity()
export class Infraccion {
  @PrimaryGeneratedColumn()
  id_infraccion: number;

  @Column()
  infraccion: string;

  @OneToMany(
    () => InstitucionInfraccion,
    (institucionInfraccion) => institucionInfraccion.infraccion,
  )
  institucionInfracciones: InstitucionInfraccion[];
}
