import { IsBoolean, IsNumber, IsOptional, IsString } from 'class-validator';

export class ModuloUpdateDto {
  @IsNumber()
  id_modulo: number;

  @IsString()
  @IsOptional()
  modulo?: string;

  @IsBoolean()
  @IsOptional()
  activo?: boolean;
}
